bar_delay = 5
bar_action = ~/bin/battery
bar_font = Monospace:style=Regular:pixelsize=14:antialias=true
#bar_font = -*-monospace-*-*-*-*-14-*-*-*-*-*-*-*
bar_justify = center
border_width = 1
bar_border_width = 3
bar_border[1] = rgb:55/6b/2f
bar_color[1] = rgb:22/22/22
modkey = Mod4
program[dmenu] = dmenu_run -m 0 -fn monospace:size=12 -nb \#222222 -nf \#bbbbbb -sb \#556b2f -sf \#eeeeee
bind[dmenu] = MOD+space
program[xlock] = xlock -mode star -trek 1000
bind[xlock] = MOD+Shift+l
bind[wind_del] = MOD+w
bind[wind_kill] = MOD+Shift+w
bind[iconify] = MOD+i
bind[uniconify] = MOD+Shift+i
program[st] = /home/kev/src/st/st
bind[st] = MOD+Shift+Return
program[xec] = /home/kev/bin/xec
bind[xec] = MOD+e
bind[maximize_toggle] = MOD+Shift+m
verbose_layout = 1
warp_pointer = 1
window_name_enabled = 1
#focus_mode = manual
program[passmenu] = passmenu --type
bind[passmenu] = MOD+p